<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://use.fontawesome.com/5239ac759c.js"></script>
  </head>
  <body>

    <header id="nav" >


        <a href="../images/moi M.jpg"><img src="../images/moi S.jpg" id="photo_1" alt="voici ma photo" /></a>
          
        <nav class="navbar">
          <div id="navboxul">
            <h1><a href="../public/index.html" class="fornav" id="Accueil">Accueil</a></h1>
            <h1><a href="../public/index.html" class="fornav" id="MesProjet">Mes Projet</a></h1>
            <h1><a href="../public/a propos de moi.html" class="fornav" id="Àproposdemoi">À propos de moi</a></h1>
            <h1><a href="#footer" class="fornav" id="Contactezmoi" title="Mail & Tel & Linkedin & Twitter">Contactez moi !</a></h1>
          </h1>
        </nav>

    </header>
    
    <section id="secone">
      
      <article class="art" id="seconeartone">

        <a href="../images/CV html.png" title="image: CV" alt="image"><div id="artleft">

          <h1 id="artlefth1">BOUCHERBA Mohamed</h1>
          <h2 id="artlefth2">DÉVELOPPEUR WEB</h2>

        </div></a>

        <div id="artright">

          <a href="https://gitlab.com/nfr.mo.boucherba/mon-cv" title="Mon CV en ligne" target="_blank" alt="image"><h1 id="artrighth1">CV</h1></a>

          <ul class="artul">

            <li>FORMATION :</li>
            <li>EXPÉRIENCES PRO :</li>
            <li>COMPÉTENCES :</li>

          </ul>

        </div>

      </article>
      
      <article class="art" id="seconearttwo">
  
        <div>

          <a href="../images/Projet donut Whole.png" title="image: Donut Whole" alt="image"><img src="../images/Donut whole article.png" alt="donut_whole" id="donutwhole"></a>

        </div>
        
        <div id="artright2">

          <a href="https://gitlab.com/nfr.mo.boucherba/willi_mohamed_projet" target="_blank" title="Projet: donut Whole" alt="image"><h1 id="artright2h1">Donut Whole</h1></a>

          <ul class="artul">

            <li>Vegan donut shope</li>
            <li>The whole story</li>
            <li>News, Events & Such</li>

          </ul>

        </div>

      </article>
        
      <article class="art" id="seconeartthree">

        <div>

          <a href="../images/Projet Simplon.png" title="image: Logo de Simplon"><img src="../images/logo.svg" alt="Simplon" id="simplon"></a>

        </div>
        <div id="artright3">

          <a href="https://gitlab.com/Noenra/simplon_2.0" target="_blank" title="Projet de Simplon"><h1 id="artright3h1">Simplon</h1></a>

          <ul class="artul">

            <li>Accessibilité</li>
            <li>Nous contacter</li>
            <li>Restez informés</li>

          </ul>

        </div>

      </article>
    
      <article class="art"  id="seconeartfour">
        
        <div>

          <a href="../images/blog from scratch.png" title="image: Projet de Blog"><img src="../images/blog from scratch.png" alt="blog_from_scratch" id="blog"></a>

        </div>

        <div id="artright4">

          <a href="https://gitlab.com/nraynaud31/blog-from-scratch-prairie" target="_blank" title="image: Projet de Blog"><h1 id="artright4h1">Blog from scratch</h1></a>

          <ul class="artul">

            <li class="blogsize">Blog from scratch prairie</li>
            <li class="blogsize">What is Json?</li>
            <li class="blogsize">20 VS Code shortcuts to ...</li>

          </ul>

        </div>

      </article>
  
    </section>
  
    <footer id="footer">

        <div id="footul">

          <h1 id="mail"><a href="mailto:nfr.mo.boucherba@gmail.com" title="Contactez moi par mail" target="_blank"> <div id="mailflex"><i class="fa fa-envelope" aria-hidden="true" style="font-size: 3em; color: white;"></i> <span style="font-size: 3em;">mail</span> </div> </a></h1>
          <h1 id="tél"><a href="tel:+33 7 58 65 08 44" title="Appelez-moi" target="_blank"> <div id="télflex"><i class="fa fa-phone" aria-hidden="true" style="font-size: 3em; color: white;"></i> <span style="font-size: 3em;">07 58 65 08 44</span> </div> </a></h1>
          <h1 id="linkedin"><a href="https://www.linkedin.com/in/mohamed-boucherba-2371ab219" title="Contactez moi sur Linkedin" target="_blank"> <div id="linkedinflex"><i class="fa fa-linkedin" aria-hidden="true" style="color: white; font-size: 3em;"></i> <span style="font-size: 3em;"> Linkedin</span></div> </a></h1>
          <h1 id="twitter"><a href="https://twitter.com/nfr_mo?t=oT4FoBiVX8Y6Av7vKdczuA&s=09" title="Contactez moi sur Twitter" target="_blank"> <div id="twitterflex"><i class="fa fa-twitter" aria-hidden="true" style="color: rgb(0, 127, 255); font-size: 3em;"></i> <span style="font-size: 3em;"> Twitter</span></div> </a></h1>

        </div>

      <div>
        
        <p style="text-align: center;"><i class="fa fa-copyright" aria-hidden="true"></i> BOUCHERBA Mohamed </br> <span id="développeur_web">Développeur Web / Web Mobile</span> </p>
        
      </div>

    </footer>
    

  </body>
</html>

